.secual-slider{
	border-left: 1px solid #01ACC8;


	md-toolbar{
		//height: 120px;
		background-color: #62D0DF;

	 div{
      display: inline-block;
      height: 140px; /* image's height */
			width:100%;
			//padding-left: 8px;

			img {
				border: 4px solid white;
				border-radius: 50%;
				float:left;
				height: 72px;
    			margin-top: 36px;
    			margin-left: 12px;
			}

			span {
				height: 80px; /* image's height */
        		display: table-cell;
           		font-size: 22px;
    			vertical-align: middle;
    			padding-left: 10px;
    			font-weight: bold;
        		color:white;
        		top: 35px;
        		position: relative;
			}
		}
		.closeIcon{
				border: 2px solid #ffffff;
				border-radius: 100%;
				bottom: 75%;
				color: #ffffff;
				height: 30px;
				left: 80%;
				padding: 4px 10px;
				position: relative;
				width: 30px;
				outline: none;
		}
		.closeIcon:hover, .closeIcon:focus{
		        text-decoration: none;
		}

	}

	.menu-item{
    border-bottom: 1px solid #63CBD0;
		height: 70px;
		background-color:white;
		width:100%;
		margin-left: 0px;
		margin-right: 0px;
		vertical-align:middle;
    padding: 10px 0;

		.icon{
      padding-top: 3px;
      text-align: center;
      font-size: 24px;
      width: 36px;
      height: 36px;
      margin: 5px;
      margin-left: 25px;
      border-radius: 50%;
      background-color: #19B5CE;
      color: #FFFFFF;

			img{
				width: 25px;
    			height: 25px;
    			margin: 12px;
    			margin-left: 13px;
			}
		}

		.text{
      padding-left: 15px;
			min-width:50%;

		 	div{
		 		font-size: 16px;
		 		color: #717171;
		 		height: 30px;
		 		text-align:left;
		 		font-weight:bold;
		 		padding-top: 5px;
        padding-left: 8px;
		 	}

		 	a{
        font-size: 15px;
        color: #64CFE1;
        text-align: left;
        line-height: 20px;
        padding-left: 8px;
		 	}
		}
	}
}

